Bug 201963 - Hardware Tab, video card info, and monitor information
Hardware Tab, video card info, and monitor information
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 18:54 EDT by Olen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.41-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 11:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olen 2006-08-09 18:54:53 EDT
Description of problem:
I went into the Display menu item ( system/adminstration menu) ,
and saw that monitor type, and video card were unknown on the hardware
tab. I tried to configure button. The "nv" driver was selected, but
selecting it again, and hitting OK in the video card driver
selection/configure window, resulted in no change to the hardware tab,
which still said unknown video card. There was no popup indication of
any problem, it just would not change to describe the video card in
the hardware tab.

On the same hardware tab, it is impossible to open the configuration window for
the monitor, to select. Pressing the button  causes nothing to happen. This used
to work in FC5(even through thesame KVM). I can't get to 85Hz vertical refresh
without manually editing the x configuration now.

Version-Release number of selected component (if applicable):
The FC6 Test 2 DVD iso version

How reproducible:
Everytime

Steps to Reproduce:
1. use the hardware tab
2.
3.
  
Actual results:
Can't see video card selection changes, and can't make monitor selection changes.

Expected results:
Expect video card and monitor information to be selectable.


Additional info:
System AMD 64 bit Athlon 2400
200 GB SATA hard drive
512 MB Ram Memory
Gigabit ethernet
USB - printer HP PSC 1210
6600 GT Nvidia Video Card ( I don't often install NVIDIA's drivers,
if I'm not doing something that needs the extra performance. )
17" Samsung monitor synmaster 750s
On board VIA sound
ASUS A8V-E Deluxe Motherboard.
The monitor,keyboard, and mouse, are shared with another computer via a KVM.

This information came from my post on fedoraforum.org, it is titled 
FC6 Test 2 i386 observations, and probably give a better explanation of the
overall set of issues I saw.
Comment 1 Jan Christiaan van Winkel 2006-08-11 04:24:27 EDT
starting system-config-screen from the command line (in a console - logged in as
root), I get python errors on line 330 of
/usr/share/system-config-display/xConfigDialog.py.  There getMonitorID is called
with a parameter (TRUE) but the parameter is not expected.  Same is true for
line 357 of said file.
Comment 2 Bill Nottingham 2006-08-11 11:35:32 EDT
This should be fixed in system-config-display-1.0.41-1.

Note You need to log in before you can comment on or make changes to this bug.